body
{
    font-family: Verdana, Tahoma, Segoe UI, Arial, Times New Roman, Comic Sans MS;
    background-color: #000000;
    background-image: url(/graphics/bg-img.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    color: #CCCCCC;
    font-size: 11px;
}

div.clear {
   clear: both; 
}

::-moz-selection
{
    background: #b02119;
    color: #fff;
    text-shadow: none;
}
::selection
{
    background: #b02119;
    color: #fff;
    text-shadow: none;
}

#leftColumn
{
    width: 646px;
    color: #FFFFFF;
    margin-top: 32px;
    padding-left: 2px;
    padding-right: 2px; /*background-color:transparent;*/
    background-repeat: no-repeat;
    background-position: center top;
}

#leftColumn h1
{
    font-family: Verdana;
    font-weight: bold;
    font-size: 22px;
    margin-bottom: 20px;
}

#leftColumn h2
{
    font-family: Verdana;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 4px;
}

#leftColumn p
{
    font-family: Verdana;
    font-weight: normal;
    font-size: 12px;
    margin-bottom: 20px;
}

#leftColumn ul
{
    margin-left: 20px;
}


#leftColumn ul li
{
    list-style-type: disc;
    list-style-position: outside;
}

/*WEBKIT FIX START*/
input:focus
{
    outline: none;
}

input[type="search"]
{
    -webkit-appearance: none;
    padding: 0;
}

/*WEBKIT FIX END*/

#container
{
    width: 936px;
    margin-left: auto;
    margin-right: auto;
}

/*START HEADER*/
#header
{
    position: relative;
    min-height: 130px;
    width: 100%;
    z-index: 3;
}

#primarylogo
{
    height: 91px;
    width: 196px;
    position: absolute;
    top: 15px;
    left: -21px;
}

#primaryslogan
{
    height: 66px;
    width: 178px;
    position: absolute;
    top: 35px;
    left: 171px;
}

/*START SEARCH*/

#searchform
{
    float: right;
    margin-top: 6px;
}

.search-input
{
    border-style: none;
    outline: none;
    height: 20px;
    width: 130px;
    margin-left: 12px;
    margin-top: 4px;
}

#searchform input
{
    background-color: transparent;
    color: #CCCCCC;
}

#searchform .input-search-field-image
{
    background-image: url(/graphics/search_field.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    height: 24px;
    width: 146px;
    float: left;
    margin-top: 1px;
}

#Div_SearchMacro input
{
    color: #000000;
    float: left;
    margin-top: 6px;
    padding-left: 4px;
}

/*END SEARCH*/

/*TOP MENU START*/

#topmenu
{
    margin-top: 7px;
    margin-right: 10px;
    float: right;
    clear: left;
    display: block;
    font-size: 11px;
    position: relative;
    z-index: 4;
}

#topmenu ul
{
}

#topmenu li
{
    display: inline-block;
    position: relative;
    height: 28px;
}

#topmenu li img
{
    vertical-align: middle;
}

#topmenu li.social-links a
{
    padding: 3px 7px;
}

#topmenu li.language-chooser-link span
{
    font-size: 0;
    color: transparent;
    text-indent: -9999px;
}

#language li {
    height: auto;
}

#language li img {
    margin-right: 6px;
    margin-bottom: 2px;
}

.ie7 #topmenu li
{
    display: block;
    float: left;
}

#topmenu a
{
    text-decoration: none;
    color: #CCCCCC;
}

#topmenu ul > li > a, #topmenu ul > li > span
{
    padding: 7px;
    display: inline-block;
    cursor: pointer;
}

#topmenu ul li fieldset
{
    display: none;
    position: absolute;
    background-color: #080808;
    background-image: url(/graphics/ddl-bg.png);
    background-repeat: repeat-x;
    padding: 15px;
    overflow: hidden;
    top: 27px;
    left: 0;
    width: 150px; /*z-index:15;*/
}

#topmenu fieldset input
{
    margin: 8px 0;
    width: 116px;
    padding: 0 0 0 4px;
    height: 20px;
    border: 0;
    line-height: 20px;
}
#topmenu fieldset div
{
    width: 150px;
}
#topmenu fieldset button
{
    width: 20px;
    height: 20px;
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: middle;
    margin-left: 10px;
    text-indent: -9999px;
}
#topmenu fieldset p
{
    font-weight: bold;
}
#topmenu fieldset a
{
    font-weight: normal;
    text-decoration: none;
}
#topmenu fieldset a u
{
}

#topmenu ul li:hover
{
    background-image: url(/graphics/ddl-bg.png);
}

#topmenu ul li:hover fieldset
{
    display: block;
}


#topmenu ul li ul
{
    display: none;
    position: absolute;
    background-color: #080808;
    background-image: url(/graphics/ddl-bg.png);
    background-repeat: repeat-x;
    border: 1px solid #333;
    margin: 0;
    top: 27px;
    left: 0;
}

#topmenu ul li:hover ul
{
    display: block;
}

#topmenu ul li ul li
{
    float: none;
    display: block;
    padding: 0;
}
#topmenu ul li ul li a
{
    display: block;
    padding: 5px 10px 5px 13px;
    position: relative;
    text-align: left;
    text-decoration: none;
    white-space: nowrap;
    width: 120px;
    margin-left: -4px;
}

#topmenu ul li ul li a:hover
{
    background-image: url(/graphics/lihover.png);
    background-position: left center;
    background-repeat: repeat-x;
}


#xsltsearch button
{
    width: 40px;
    border: 0;
    background: transparent;
}
#searchform
{
    width: 177px;
}
#searchform button
{
    float: left;
    width: 31px;
    border: 0;
    background: transparent;
    padding: 0;
}

/*TOP MENU END*/

/*PRIMARY NAV START*/


.ie7 #dropdown
{
    float: right;
}
#primarynav
{
    clear: right;
    float: right;
    margin-right: 0px;
    margin-top: 15px;
    font-size: 13px;
    font-weight: bold;
    font-family: Arial;
}

.ie7 #primarynav
{
    float: right;
    width: 100%;
}

#primarynav ul
{
    position: relative;
}

#primarynav li
{
    display: inline-block;
    margin: 0;
    padding: 0;
    vertical-align: middle;
    line-height: 40px;
    height: 40px;
    position: relative; /*z-index: 10;    */
}

.ie7 #primarynav li
{
    display: inline;
}

#primarynav li > a
{
    float: left;
    background-repeat: repeat-x;
    background-position: top left;
    height: 40px;
    padding: 10px 5px 0px 5px;
}


#primarynav ul ul
{
    display: block;
    display: none;
    position: absolute;
    width: 180px;
    top: 40px; /*z-index: 10000;*/
    background-image: url(/graphics/primaryBackground.png);
    background-position: left top;
    margin-left: -1px;
    padding-top: 0px;
}
#primarynav ul ul li
{
    display: block;
    font-family: Arial;
    line-height: normal;
    padding-left: 10px;
    height: auto;
    font-size: 12px;
    vertical-align: middle;
    width: 150px;
}

.ie7 #primarynav ul ul li
{
}


#primarynav ul ul li a
{
    display: block;
    width: 151px;
    padding-top: 9px;
    padding-bottom: 8px;
    padding-left: 10px;
    border-top: 1px solid #333333;
}
#primarynav ul ul li a:hover
{
    width: 151px;
    background-image: url(/graphics/lihover_2.png);
    background-position: center center;
    background-repeat: repeat-x;
}

#primarynav a
{
    text-decoration: none;
    color: #CCCCCC;
}

.primaryLeftShadow
{
    width: 9px;
    height: 40px;
    float: left;
    background-repeat: no-repeat;
}

.primaryRightShadow
{
    width: 9px;
    height: 40px;
    float: left;
    background-repeat: no-repeat;
}

.primarySubLeftShadow
{
    width: 100%;
    float: left;
    background-image: url(/graphics/primarySubLeftBackground.png);
    background-position: left;
    background-repeat: repeat-y;
}

.primaryBottomShadow
{
    background-image: url(/graphics/primaryBottomShadow.png);
    background-repeat: no-repeat;
    background-position: left;
    height: 8px;
    width: 180px;
    display: none;
    position: absolute;
}


.primaryWideBottomShadow
{
    background-image: url(/graphics/primaryWideBottomShadow_2.png);
    background-repeat: no-repeat;
    background-position: left;
    height: 8px;
    width: 500px;
    display: none;
    position: absolute;
}


#primarynav .expandetMenu
{
    display: none;
    float: left;
    width: 500px;
    background-image: url(/graphics/primaryWideBackground_2.png);
    margin-left: -5px;
}

#primarynav .expandetMenu ul
{
    display: block;
    float: left;
    position: relative;
    top: 0px;
    background-image: none;
}

#primarynav ul.expandetMenu li
{
    font-size: 16px;
    padding-left: 12px;
    float: left;
}


#primarynav .expandetMenu ul li
{
    display: block;
    float: left;
    width: 100%;
    font-size: 11px;
}


#primarynav .expandetMenu a
{
    width: 130px;
    border-top: 0;
    height: auto;
}
#primarynav .expandetMenu a:hover
{
    width: 130px;
    background-image: none;
}

#primarynav .expandetSubMenu li
{
    display: block;
    float: left;
}


#primarynav .expandetSubMenu
{
    display: block;
    float: left;
    width: 130px;
}

#primarynav ul.expandetSubMenu li a
{
    width: 130px;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 0px;
    margin-left: 0px;
}

/*PRIMARY NAV END*/

/*HEADER END*/

/*CONTENTPLACEHOLDER FRONTPAGE*/

#main
{
    min-height: 200px;
    position: relative;
    z-index: 2;
}

section
{
    list-style-position: inside; /*?????*/
}

section a, a:active, a:visited
{
    color: #FFFFFF;
}

section a:hover
{
    color: #C0261E;
}

/*CONTENTPLACEHOLDER FRONTPAGE END*/

/* FOOTER START*/

#footer
{
    margin-top: 26px;
    min-height: 200px;
    width: 100%;
    background-image: url(/graphics/bg-footer.png);
    background-repeat: no-repeat;
    padding-top: 0px;
    clear: both;
}

#footerdivs
{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    line-height: 1.7em;
}

#footerdivs ul
{
    list-style-image: url(/graphics/li-img.png);
    list-style-position: inside;
}

.footerdiv
{
    padding-left: 20px;
    overflow: hidden;
    float: left;
    border-left: 1px solid #111;
    height: 100%;
    margin-top: 20px;
    padding-bottom: 15px;
}

.footerdiv a
{
    text-decoration: none;
    color: #CCCCCC;
}

.footerdiv:first-child
{
    border-left: 1px solid transparent;
}

.footerdiv20
{
    width: 157px;
}

.footerdiv30
{
    width: 269px;
}

/* FOOTER END */

/*FRONTPAGE START*/

#frontpageslider
{
    min-height: 225px;
    width: 100%;
    height: 334px;
    margin-left: auto;
    margin-right: auto;
}

.slider
{
    position: relative;
    overflow: hidden;
}

.slider .prev, .slider .next
{
    position: absolute;
    height: 50px;
    width: 29px;
    cursor: pointer; /*z-index: 100;*/
}

.slider .prev
{
    left: 10px;
    background-image: url(/graphics/slider-prev.png);
    background-repeat: no-repeat;
}

.slider .next
{
    right: 10px;
    background-image: url(/graphics/slider-next.png);
    background-repeat: no-repeat;
}

#frontpageslider .next, #frontpageslider .prev
{
    top: 150px;
    z-index: 30;
}

#frontpagebanners
{
    min-height: 120px;
    margin-top: 30px;
}
/*FRONTPAGE END*/

/*SUB FRONTPAGE START*/

#underImage
{
    width: 655px;
    min-height: 290px;
    margin-top: 32px;
    color: #FFFFFF;
}

#underImage h1
{
    font-family: Verdana;
    font-weight: bold;
    font-size: 22px;
    margin-bottom: 20px;
}

#underImage h2
{
    font-family: Verdana;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 4px;
}

#underImage p
{
    font-family: Verdana;
    font-weight: normal;
    font-size: 12px;
    margin-bottom: 20px;
}

#rightMenu
{
    display: block;
    float: right;
    clear: both;
    width: 275px;
    min-height: 200px;
    margin-bottom: 10px;
    margin-right: -15px;
    margin-top: 1px;
    font-family: Arial;
    font-weight: bold;
    line-height: 20px;
    color: #FFFFFF;
}

#rightMenu h1
{
    font-family: Arial;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: bold;
    padding-bottom: 15px;
    padding-top: 15px;
}

#rightMenu h1 a
{
    text-decoration: none;
}

#rightMenu h1 a:hover
{
    color: #fff;
}

#rightMenu .subTopics a
{
    display: block;
    color: #DDD;
    text-decoration: none;
    width: 100%;
}

#rightMenu ul
{    
    background-image: url(/graphics/right-menu-fill.png);
    background-repeat: repeat-y;
    background-position: left bottom;
    list-style-type: none;
    position: relative;
    margin-left: -9px;
    z-index: 2;
}

#rightMenu li:first-child
{
    border-top: 1px solid #222222;
}

#rightMenu li
{
    border-bottom: 1px solid #222222;
    width: 256px;
    padding-top: 2px;
    padding-bottom: 2px;
    margin-left: 10px;
}

.ie7 #rightMenu li
{
    margin-left: -6px;
}

li.subTopics:hover
{
    background-image: url(/graphics/lihover_2.png);
    background-position: right center;
}

li.subTopics.selected
{
    background-image: url(/graphics/lihover_2.png);
    background-position: center center;
}

.rightMenuTop
{
    margin-left: -8px;
    margin-top: -10px;
    width: 275px;
    background-image: url(/graphics/right-menu-top.png);
    background-repeat: no-repeat;
    padding-left: 9px;
    padding-top: 10px;
    text-indent: 20px;
}

.rightMenuBottom
{
    margin-left: -9px;
    height: 26px;
    background-image: url(/graphics/right-menu-bottom.png);
    background-repeat: no-repeat;
    background-position: left bottom;
}

.subPages
{
    margin-left: 0px;
    font-size: 10px;
}

#rightMenu .subPages.subLevel
{
    margin-left: 40px;
}

#rightMenu .subPages a
{
    display: block;
    color: #CCC;
    text-decoration: none;
    width: 95%;
    text-indent: 25px;
}

li.subPages:hover
{
    background-image: url(/graphics/li-img.png);
    background-position: left center;
    background-repeat: no-repeat;
    text-decoration: underline;
}

li.subPages.selected
{
    background-image: url(/graphics/li-img.png);
    background-position: left center;
    background-repeat: no-repeat;
    text-decoration: underline;
}

#underBanners
{
    margin-top: 42px;
    margin-bottom: 35px;
    width: 655px;
    height: 115px;
    overflow: hidden;
}

#subPageSlider
{
    min-height: 225px;
    width: 655px;
    height: 290px;
}

#subPageSlider .prev, #subPageSlider .next
{
    top: 120px;
    z-index: 30;
}

#mc_search
{
    background-image: url(/graphics/searchbox_red_bg.png);
    background-repeat: no-repeat;
    height: 156px;
    width: 258px;
    position: relative;
    z-index:0;
}

#SearchResultsContainer .DropDownContainer .ajaxLoader
{
    display: none;
    width: 300px;
    height: 21px;
    position: absolute;
    background: url(/graphics/white_trans_bg.png) top left repeat scroll transparent;
    z-index:1000;
}
#SearchResultsContainer .DropDownContainer .ajaxLoader .ajaxIcon
{
    height: 16px;
    width: 16px;
    margin-left: 142px;
    margin-top: 2px;
    position: absolute;
    background: url(/graphics/loading4.gif) top left no-repeat scroll transparent;
    z-index:1000;
}

#mc_search .ajaxLoader,
#auto_search .ajaxLoader
{
    display: none;
    z-index:1000;
    position: absolute;
    left:0;
    top:0;
    background: url(/graphics/white_trans_bg.png) top left repeat scroll transparent;
}
#mc_search .ajaxLoader
{
    height: 156px;
    width: 258px;
}
#auto_search .ajaxLoader
{
    height: 179px;
    width: 258px;
}
#mc_search .ajaxLoader .ajaxIcon,
#auto_search .ajaxLoader .ajaxIcon
{
    height: 16px;
    width: 16px;
    z-index:1001;
    margin-left: 121px;
    background-image: url(/graphics/loading4.gif);
    background-position: top left;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-color: transparent;
}

#mc_search .ajaxLoader .ajaxIcon
{
    margin-top: 70px;
}

#auto_search .ajaxLoader .ajaxIcon
{
    margin-top: 82px;
}

#mc_search a,
#auto_search a
{
    font-weight: bold;
    text-decoration: underline;
}

#auto_search
{
    background-image: url(/graphics/auto_searchbox2.png);
    background-repeat: no-repeat;
    height: 179px;
    width: 258px;
    position: relative;
    z-index:0;
}

#mc_search .searchbox_advanced,
#auto_search .searchbox_advanced
{
    float: left;
    padding-left: 10px;
}

.mc_search_headline
{
    width: 200px;
    float: left;
    display: block;
    padding: 5px 0 5px 0;
}

.inputrow {
    overflow: hidden;
    float:left;
    width:auto;
    margin-bottom:10px;
}

.product_searchbutton
{
    height: 25px;
    float: right;
    text-indent: 0;
    padding-right: 20px;
}

.product_searchbutton_left
{
    width: 6px;
    height: 25px;
    background-image: url(/graphics/button_red_left.png);
    display: block;
    float: left;
}
.product_searchbutton_middle
{
    height: 25px;
    background-image: url(/graphics/button_red_middle.png);
    display: block;
    float: left;
    font-family: Arial;
    font-weight: bold;
    background-repeat: repeat-x;
    background-color: transparent;
    color: #fff;
    text-align: center;
    padding: 0;
    margin: 0;
    text-indent: 0;
}

.product_searchbutton_middle input
{
    font-family: Arial;
    font-weight: bold;
    color: #fff;
    text-align: center;
    background-image: url(/graphics/button_red_middle.png);
    background-repeat: repeat-x;
    background-color: transparent;
    height: 25px;
    text-align: center;
    border: 0;
}

.product_searchbutton_right
{
    width: 6px;
    height: 25px;
    background-image: url(/graphics/button_red_right.png);
    display: block;
    float: left;
}

#auto_search .product_searchbutton_left
{
    width: 6px;
    height: 21px;
    background-image: url(/graphics/button_left.png);
    display: block;
    float: left;
}
#auto_search .product_searchbutton_middle
{
    height: 21px;
    background-image: url(/graphics/button_middle.png);
    display: block;
    float: left;
    font-family: Arial;
    font-weight: bold;
    background-repeat: repeat-x;
    color: #333;
    text-align: center;
    padding: 0;
    margin: 0;
    text-indent: 0;
}
#auto_search .product_searchbutton_middle input
{
    font-family: Arial;
    font-weight: bold;
    color: #333;
    text-align: center;
    background-image: url(/graphics/button_middle.png);
    background-repeat: repeat-x;
    height: 20px;
    text-align: center;
    border: 0;
}
#auto_search .product_searchbutton_right
{
    width: 6px;
    height: 21px;
    background-image: url(/graphics/button_right.png);
    display: block;
    float: left;
}

#SearchResultsContainer .product_searchbutton_left
{
    background-image: url(/graphics/button_left.png);
    height: 21px;
}
#SearchResultsContainer .product_searchbutton_middle
{
    background-image: url(/graphics/button_middle.png);
    height: 21px;
    color: #333;
}
#SearchResultsContainer .product_searchbutton_middle input
{
    background-image: url(/graphics/button_middle.png);
    height: 21px;
    color: #333;
}
#SearchResultsContainer .product_searchbutton_right
{
    background-image: url(/graphics/button_right.png);
    height: 21px;
}

/* ---------------------------------------------------------------- */
/*                          SEARCH SECTION                          */
/* ---------------------------------------------------------------- */
#leftColumn .searchresult_table
{
    width: 615px;
    margin: 0;
}

#leftColumn .searchresult_table thead
{
    height: 25px;
    font-family: 'Verdana' , sans-serif;
    font-size: 11px;
}

#leftColumn .mcsearch {
    background: url(/graphics/table_header.png) repeat-x top left;
}

#leftColumn .mcsearch tbody td {
    text-align: left;
    font-weight: normal !important;
    padding-left: 10px !important;
}

#leftColumn .searchresult_table td
{
    padding-left: 10px;
    height: 25px;
    vertical-align: middle;
}

#leftColumn .searchresult_table thead td
{
    position: relative;
}

#leftColumn .searchresult_table thead .resizableBg {
    position: absolute;
    width: 100%;
    height: 30px;
    border: 0;
    padding: 0;
    margin: 0;
    top: 0;
    left: 0;
    z-index: -1;
}
#leftColumn .searchresult_table thead .resizableBg_Div {
    position: relative;
    margin-left: -10px;
    text-align: center;
    vertical-align: middle;
}

#SearchResultsContainer
{
    position: relative;
    width: 625px;
    padding: 15px;
    border: 1px solid #333;
    overflow: hidden;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    behavior: url(/css/PIE.htc);
    font-family: 'Arial' , Helvetica, sans-serif;
}
#SearchResultsContainer .SearchResultsRepeaterGradient
{
    position: absolute;
    bottom: 282px;
    left: 0;
    width: 655px;
    height: 282px;
    background: url('/graphics/searchResultBg_gradient_repeater.png') repeat-y bottom left transparent;
    z-index: -1;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-radius: 6px 6px 0px 0px;
    border-radius: 6px 6px 0px 0px;
    behavior: url(/css/PIE.htc);
}
#SearchResultsContainer .SearchResultsBottomGradient
{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 655px;
    height: 282px;
    background: url('/graphics/searchResultBg_gradient.png') no-repeat bottom left transparent;
    z-index: -1;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    -webkit-border-radius: 0px 0px 6px 6px;
    border-radius: 0px 0px 6px 6px;
    behavior: url(/css/PIE.htc);
}

#SearchResultsContainer .newSearchLink
{
    float: right;
    margin-right: 10px;
    font-weight: bold;
    outline: none;
}
#SearchResultsContainer .newSearchLink:hover
{
    outline: none;
}

#SearchResultsContainer input[type=text]
{
    border: 1px solid #cccccc;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    behavior: url(/css/PIE.htc);
}

/*#mc_search .1searchNumberInput
{
    height: 19px;
    width: 190px;
    padding-left: 10px;
    line-height: 19px;
    color: #333333;
}*/

#SearchResultsContainer .searchParagraph 
{
    font-family: 'Verdana', sans-serif;
    font-size: 12px;
}

#SearchResultsContainer .searchParagraph p
{
    margin: 0;
}

#SearchResultsContainer .autoStrongText
{
    font-weight: bold;
}

#SearchResultsContainer .bottomSpacing
{
    margin-bottom: 10px;
}

#SearchResultsContainer .autoInfoRow
{
    margin-top: 10px;
    margin-bottom: 10px;
}

#SearchResultsContainer #productViewLeft {
    float: left;
    width: 50%;
}
#SearchResultsContainer #productViewRight {
    float: right;
    width: 50%;
}

#SearchResultsContainer .sectionSpacing
{
    margin-bottom: 20px;
}

#SearchResultsContainer .autoProductImage
{
    float: right;
    margin-top: 50px;
}
#SearchResultsContainer .autoProductImage img
{
    width: 347px;
    height: 225px;
}

#SearchResultsContainer .autoBackToResult
{
    float: right;
    width: 100px;
    text-align: right;
}
#SearchResultsContainer .autoBackToResult a
{
    
    color: #467D9A;
    font-weight: bold;
    font-size: 13px;
}

#SearchResultsContainer .bottom
{
    margin: 0;
    margin-top: 15px;
}

#SearchResultsContainer .top
{
    margin: 0;
    margin-bottom: 15px;
}

#SearchResultsContainer .autotable
{
    margin: 15px 0 15px 0;
    z-index: 1000;
}

#SearchResultsContainer .autotable tbody td
{
    vertical-align: top;
    padding-top: 5px;
    padding-bottom: 5px;
}

#SearchResultsContainer .autotable ul li
{
    list-style-type: none;
}

#SearchResultsContainer .autotable ul
{
    margin: 0;
    padding: 0;
}

#SearchResultsContainer .AdvancedMCSearchTableContainer,
#SearchResultsContainer .AdvancedAutoSearchTableContainer
{
}
#SearchResultsContainer .DropDownContainer {
    width: 625px;
    margin: 15px 0 0 0;
    height: 21px;
}
#SearchResultsContainer .autoDropDownList select {
    position: absolute;
    /*background-color: #B2B2B2;*/
    z-index: 1000;
}
#SearchResultsContainer .autoDropDownList select,
#SearchResultsContainer .autoDropDownList
{
    width: 300px;
    height: 21px;
}
#SearchResultsContainer .autoDropDownList
{
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    behavior: url(/css/PIE.htc);
}
#SearchResultsContainer .left {
    float: left;
}
#SearchResultsContainer .right {
    float: right;
}

#SearchResultsContainer .AdvancedMCSearchTableContainer table,
#SearchResultsContainer .AdvancedAutoSearchTableContainer table
{
    width: 620px;
    height: 200px;
    font-family: 'Verdana' , sans-serif;
}

#SearchResultsContainer .AdvancedMCSearchTableContainer table thead th,
#SearchResultsContainer .AdvancedAutoSearchTableContainer table thead th
{
    text-align: left;
    padding-left: 5px;
    height: 15px;
}

#SearchResultsContainer .AdvancedMCSearchTableContainer table tbody tr .absoluteText,
#SearchResultsContainer .AdvancedAutoSearchTableContainer table tbody tr .absoluteText
{
    display: inline;
    position: absolute;
    color: #000;
    z-index: -1;
    font-size: 11px;
    font-family: 'Arial' , Helvetica;
    margin-left: 5px;
    margin-top: 5px;
}

#SearchResultsContainer .AdvancedMCSearchTableContainer table tbody tr .typeColumn,
#SearchResultsContainer .AdvancedMCSearchTableContainer table tbody tr .makeColumn,
#SearchResultsContainer .AdvancedMCSearchTableContainer table tbody tr .ccmColumn,
#SearchResultsContainer .AdvancedMCSearchTableContainer table tbody tr .modelColumn,
#SearchResultsContainer .AdvancedAutoSearchTableContainer table tbody tr .typeColumn,
#SearchResultsContainer .AdvancedAutoSearchTableContainer table tbody tr .makeColumn,
#SearchResultsContainer .AdvancedAutoSearchTableContainer table tbody tr .modelColumn
{
    margin: 0;
    padding: 0;
    overflow: hidden;
    border-right: 1px solid transparent;
}

#SearchResultsContainer .AdvancedMCSearchTableContainer table tbody tr .typeColumn
{
    width: 120px;
}

#SearchResultsContainer .selectList {
    color: #333333;
}

#SearchResultsContainer .AdvancedMCSearchTableContainer table tbody tr .selectList,
#SearchResultsContainer .AdvancedAutoSearchTableContainer table tbody tr .selectList
{
    border: 1px solid #cccccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    behavior: url(/css/PIE.htc);
    z-index: 1000;
}
#SearchResultsContainer .AdvancedMCSearchTableContainer table tbody tr .makeColumn
{
    width: 140px;
}
#SearchResultsContainer .AdvancedMCSearchTableContainer table tbody tr .ccmColumn
{
    width: 100px;
}
#SearchResultsContainer .AdvancedMCSearchTableContainer table tbody tr .modelColumn
{
    width: 250px;
    border-right: 0px;
}
#SearchResultsContainer .AdvancedAutoSearchTableContainer table tbody tr .makeColumn {
    width: 160px;
}
#SearchResultsContainer .AdvancedAutoSearchTableContainer table tbody tr .modelColumn {
    width: 180px;
}
#SearchResultsContainer .AdvancedAutoSearchTableContainer table tbody tr .typeColumn {
    width: 275px;
}

#SearchResultsContainer .AdvancedMCSearchTableContainer table .columnBackground,
#SearchResultsContainer .AdvancedAutoSearchTableContainer table .columnBackground
{
    border: 1px solid #cccccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #cccccc;
    behavior: url(/css/PIE.htc);
    position: relative;
    overflow: hidden;
    z-index: 1000;
}

#SearchResultsContainer .AdvancedMCSearchTableContainer table .columnBackground .ajaxLoader,
#SearchResultsContainer .AdvancedAutoSearchTableContainer table .columnBackground .ajaxLoader
{
    display: none;
    position: absolute;
    background: url(/graphics/white_trans_bg.png) top left repeat scroll transparent;
}

#SearchResultsContainer .AdvancedMCSearchTableContainer table .columnBackground .ajaxLoader .ajaxIcon,
#SearchResultsContainer .AdvancedAutoSearchTableContainer table .columnBackground .ajaxLoader .ajaxIcon
{
    height: 16px;
    width: 16px;
    display: none;
    position: absolute;
    background-image: url(/graphics/loading4.gif);
    background-position: top left;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-color: transparent;
}

#leftColumn .mcquery thead tr td {
    height: 30px;
}

#leftColumn .searchresult_table tr td
{
    border-left: solid #BCBCBC 1px;
    text-align: left;
    font-size: 12px;
}
#leftColumn .searchresult_table tr td:first-child
{
    border-left: 0;
}
#leftColumn .searchresult_table tbody .col1
{
    font-weight: bold;
}
#leftColumn .searchresult_table tbody td
{
    text-align: left;
    padding-left: 5px;
}
#SearchResultsContainer .searchresult_table tbody tr .center
{
    text-align: center;
}

#SearchResultsContainer .mcsearch tbody td
{
    font-family: 'Verdana' , sans-serif;
    font-size: 12px;
}

#SearchResultsContainer .mcsearch tbody td a
{
    font-weight: bold;
}

.searchterms
{
    color: #467D9A;
}
#searchbox_text_number {
    margin-top: 10px;
    width:220px;
}
#searchbox_auto_text_number {
    width:218px;
}
#auto_search .searchbox_text {
    /*height: 18px;*/
}
.searchbox_text
{
    width: 150px;
    margin-left: 20px;
    width: 190px;
    /*margin-bottom: 10px;*/
    padding-left: 4px;
    color: #666;
    position: relative;
    z-index: 999;
    float:left;
    border: 1px solid #fff;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    behavior: url(/css/PIE.htc);
}

#searchresult_row1
{
    width: 630px;
    float: left;
    line-height: 1.3;
    padding-bottom: 30px;
}

#searchresult_row1 div
{
    width: 170px;
    float: left;
    
}

#searchresult_row1 div:first-child
{
    width: 290px;
}

#searchresult_row1 div:last-child, #searchresult_row1 div:last-child a
{
    text-align: right;
    font-weight: bold;
    color: #467D9A;
    width: 170px;
}

#searchresult_row2
{
    width: 630px;
    float: left;
    line-height: 1.3;
    font-size: 12px;
    padding-bottom: 30px;
}

#searchresult_row2 p
{
    margin-bottom: 12px;
}


#searchresult_row2 div
{
    float: left;
}

#searchresult_row2 div:first-child
{
    width: 250px;
    padding-right: 20px;
}

#product_diagram_table, #related_products_table
{
    width: 630px;
    margin-bottom: 20px;
}

#product_diagram_table table
{
    width: 100%;
}


#product_diagram_table table td
{
    width: 100%;
    border-right: solid #BCBCBC 1px;
    padding: 5px;
    height: 40px;
}

#related_products_table tbody tr td
{
    border-right: solid #BCBCBC 1px;
    padding: 5px;
    font-size: 10px;
}

#product_diagram_table .three_column_table tbody td
{
    width: 33%;
}

#product_diagram_table .two_column_table tbody td
{
    width: 50%;
}


#product_diagram_table > tbody > tr > td:last-child tbody tr td:last-child, #related_products_table > tbody > tr > td:last-child
{
    border-right: none;
}

#product_diagram_table > tbody > tr > td:last-child thead th, #related_products_table > thead > tr > th:last-child
{
    border-right: none;
}

#product_diagram_table thead th, #related_products_table thead th
{
    height: 35px;
    background-image: url(/graphics/large_table_header.png);
    background-repeat: repeat-x;
    font-weight: normal;
    text-align: left;
    border-right: solid #BCBCBC 1px;
    padding-top: 5px;
    padding-left: 5px;
}

#product_diagram_table table tbody td
{
    width: 32px;
    font-size: 10px;
}

/*SUB FRONTPAGE END*/

.left-content-image
{
    padding-right: 30px;
    margin-top: 5px;
    float: left;
}

.right-content-image
{
    padding-left: 30px;
    margin-top: 5px;
    float: right;
}

/* jQuery-ui - autocomplete*/

.ui-autocomplete
{
    background-color: #FFF;
    /*width: 180px;*/
    max-height: 340px;
    overflow-y: auto;
    overflow-x: hidden;
    border: 1px solid black;
    z-index: 1000 !important;
}

.ui-autocomplete .ui-active-menuitem
{
    background-color: #C2251D;
    color: #fff;

}

.ui-autocomplete li
{
    list-style-type: none;
    padding-left: 5px;
    cursor: pointer;
}
.ui-autocomplete li a
{
    display: block;
    margin-left: -5px;
    padding-left: 5px;
}

.ui-autocomplete li a.ui-state-hover
{
    background-color: #C2251D;
    color: #fff;
}

.ui-autocomplete li:hover
{
    background-color: #C2251D;
    color: #fff;
}

.ui-autocomplete li:hover a
{
    color: #fff;
}

.ui-autocomplete li a:hover
{
    color: #fff;
}

.fieldhint {
    color:#666;
}

/* IE8 Fix. */
#mc_search form input[type=text]
{
    position: relative;
}
#auto_search form input[type=text]
{
    position: relative;
}